GCHEM3D(1)

NAME
gchem3d - a small chemical viewer application

SYNOPSIS

gchem3d [OPTION(S)...] [FILE...]

DESCRIPTION

gchem3d is a small chemical viewer application, which can show several chemical file formats.

OPTIONS

The following options are accepted:

-b COLOR, --bgcolor=COLOR
    Use the given color as background color. COLOR can be one of "black" (default), "white", "#rrggbb" (don't forget to escape the “#” character in the shell).

-d MODEL, --display3d=MODEL
    Choose how molecules are displayed. MODEL can be one of "BallnStick" (default), "SpaceFill".

-?, --help
    Show application help options.

--help-all, --help-*
    Print all or just a group of help options. These options are not documented here. Instead see gtk-options(7) and gnome-options(7).

-v, --version
    Print gchem3d version information.

SEE ALSO

gnome-options(7), gtk-options(7)

AUTHORS

Jean Bréfort <jean.brefort@normalesup.org>
    Program author.

Daniel Leidert <daniel.leidert@wgdd.de>
    Manpage author.

COPYRIGHT
Copyright © 2002-2007, 2012 Jean Bréfort
Copyright © 2004-2007 Daniel Leidert

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation.